VFS_START(9)

NAME
VFS_START - make a filesystem operational

SYNOPSIS
#include <sys/mount.h>
#include <sys/vnode.h>
int
VFS_START(struct mount *mp, int flags, struct proc *p);

DESCRIPTION
This is called after VFS_MOUNT(9) and before the first access to the filesystem. Its arguments are:

mp  The filesystem.

flags
    ??

p   Process which is starting the filesystem.

SEE ALSO
vnode(9) VFS(9)

AUTHORS
This man page was written by Doug Rabson.